_CameraFile Struct Reference
Collaboration diagram for _CameraFile:
[legend]

## Data Fields

char | mime_type [64]
char | name [MAX_PATH]
int | ref_count
time_t | mtime
CameraFileAccessType | accesstype
unsigned long | size
unsigned char * | data
unsigned long | offset
int | fd
CameraFileHandler * | handler
void * | private

## Detailed Description

The internals of the CameraFile struct are private.

The documentation for this struct was generated from the following file:

- libgphoto2/gphoto2-file.c